

@font-face {
    font-family: scala;
    src: url(https://liholihoyachtclub.com/wp-content/uploads/ScalaSansOT.otf);
}
body{font-family: 'scala', Raleway,sans-serif;}
h1, h2, h3 {font-family: 'scala', Raleway,sans-serif;}
h4 span{font-size: 18px; font-weight: 500;}
nav.main_menu ul li.active a {color:#ffffff;}
nav.main_menu > ul > li > a {}
.footer_top_holder{
    background-position: center;
}
.section_no_space .vc_column-inner {padding:0px;}
header .header_inner_left{
    left: 20px;
}

.header_bottom_right_widget_holder{
    padding-right: 0;
}
#tpbr_topbar b a {color:#555555;}
.page-id-3234 h3 a {color: #42c8f4;}
#tpbr_topbar {margin-top:75px; color:#777777;}
@media only screen and (min-width: 1200px)
{
.drop_down .second{top:140%}
}
@media only screen and (max-width: 1440px){
.custom-nav.tp-bullets{
transform: matrix(1, 0, 0, 1, -33, -40)!important;
}
}
.image_hover .images_holder img.active_image, .image_hover .images_holder img.hover_image, .image_hover.hovered.show .images_holder img.active_image, .image_hover.hovered.show .images_holder img.hover_image {-webkit-transition: all 0s ease-in-out;}
.page-id-2010 .vc_column_container>.vc_column-inner {padding: 0;}

header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header{}
.blueDashed {background-image: linear-gradient(to right, #5BC9F3 33%, rgba(71,200,245,0) 0%);
background-position: bottom;
background-size: 5px 2px;
background-repeat: repeat-x;
margin-bottom:30px;}
.blueDashedSeparator {background-image: linear-gradient(to right, #5BC9F3 33%, rgba(71,200,245,0) 0%);
background-position: bottom;
background-size: 5px 2px;
background-repeat: repeat-x;}
#pwbox-2852, #pwbox-3013{border:1px solid #eeeeee;}
div.pdfemb-viewer{border:none!important;}
#site-info a {color: #555555;}
#site-info a:hover{color:#42C8F4} 
nav.main_menu>ul>li:hover>.second{z-index:999999;}
.drop_down .second .inner {z-index:999999;}
.drop_down .second {z-index:999999;}
nav.main_menu, .header_inner_right, header.fixed{z-index:999999;}
nav.main_menu{z-index:999999;}
.page-id-2852 .qode-split-scrolling-section .qode-sss-ms-right{margin-top: 0; margin-right:0;}
/*for top bar header.fixed, header.fixed_hiding, header.fixed_top_header .top_header, header{top:10!important;margin-top:39px;}*/
@media only screen and (max-width: 1000px){
header.fixed {
{top:0;margin-top:0px;}
}
#tpbr_topbar {margin-top:0px;}
}
